J-PIT 3D운동 영상편집 및 ui 수정

01/18/2022 09:25 AM - 대호 진

Status: New Start date: 01/18/2022

Priority: Normal Due date:  

Assignee: 지혜 김 % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/18/2022 09:44 AM - 지혜 김

- Subject changed from J-PIT 3D운동 영상 수정 및 ux/ui디자인 to J-PIT 3D운동 영상편집 및 ui 수정

- % Done changed from 0 to 30

#2 - 01/21/2022 05:51 PM - 지혜 김

발차기 영상 편집

#3 - 01/21/2022 05:52 PM - 지혜 김

발차기 영상 편집

배경 이미지 제작

#4 - 01/27/2022 05:57 PM - 지혜 김

영상 편집(1)

영상 편집(2)

#5 - 02/23/2022 05:56 PM - 지혜 김

바로가기? 아이콘 제작 (웹,모바일)

#6 - 03/03/2022 05:52 PM - 지혜 김

운동영상 편집

#7 - 03/15/2022 05:54 PM - 지혜 김

태권도 영상 수정
